<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="363f917a71d21242087aec8eeb126c89">
  <dict>
    <!--2021-12-29 17:48:35.000-->
    <bool key="5G_network_mode_item_disable">true</bool>
    <!--2021-12-29 17:48:35.000-->
    <int key="key_signal_strength_level_rule">1</int>
    <!--2021-12-29 17:48:35.000-->
    <int key="num_match">9</int>
    <!--2021-12-29 17:48:35.000-->
    <int key="plmn_esm_flag">0</int>
    <!--2021-12-29 17:48:35.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2021-12-29 17:48:35.000-->
    <string key="virtualnet_operatorname">MovilDIA</string>
  </dict>
</config>
